from flask import redirect
from flask import Blueprint

from . import user
from . import product

blueprint = Blueprint('main', __name__)

blueprint.register_blueprint(user.blueprint)
blueprint.register_blueprint(product.blueprint)

# Function responsible for displaying the main landing page of the site
@blueprint.route('/')
def index():
    return redirect("/products")
